@media only screen and (max-width: 600px) {
	.navbar-brand-mob {
		float: left;
		background: none;
	}
	.navbar-toggle img {
		height: 60px;
	}
	a.navbar-brand-mob.navbar-toggle {		
		background: none;
		padding: 0;
		margin: 10px 0 0 10px;
		border: none;
	}
	.navbar-toggle {
		float: left !important;
		margin-left: 20px;
	}
	ul.nav.navbar-nav.hidden-lg {
		padding-left: 10px;
	}
	.mob-cart {
		float: right;
    	margin-top: 14px;
    	margin-right: 5px;
	}
    li.dropdown-item.dropdown.open {
 		max-width: 98%;
		color: #fff;
    }				
}
@media (max-width : 767px) {
	a.navbar-toggle img {
		height: 60px;
		margin-left: calc(50% - 45px);		
	}	
	/* New Menu */
	.navbar .dropdown-toggle, .navbar .dropdown-menu a {
		cursor: pointer;
	}
	li.dropdown-item.dropdown.show ul.dropdown-menu.show .dropdown-item > a {
    	color: #000;
	}
	.navbar .dropdown-item.active, .navbar .dropdown-item:active {
		color: inherit;
		text-decoration: none;
		background-color: inherit;
	}
	.navbar .dropdown-item:focus, .navbar .dropdown-item:hover {
		color: #16181b;
		text-decoration: none;
		/* background-color: #f8f9fa; */            
	}
	ul.dropdown-menu li.dropdown-item.dropdown.show ul.dropdown-menu.show {
		background-color: #ccc;
	}
	li.mcart a {
		background-color: #555 !important;
		max-width: 98%;
	}	
	span.caret1 {
		display: inline-block;
		width: 0;
		height: 0;
		margin-left: 2px;
		vertical-align: middle;
		border-top: 4px solid;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
	}     	
}
@media only screen and (min-width: 768px) 
{
	.navbar-collapse.collapse {
		height: 40px;
	}
	/* New Menu */
	.navbar .dropdown-toggle, .navbar .dropdown-menu a {
		cursor: pointer;
	}

	.navbar .dropdown-item.active, .navbar .dropdown-item:active {
		color: inherit;
		text-decoration: none;
		background-color: inherit;
	}
	.navbar .dropdown-item:focus, .navbar .dropdown-item:hover {
		background-color: #333 !important;
	}
	.navbar .dropdown-item .ssm:focus, .navbar .dropdown-item .ssm:hover {
		background-color: #ccc !important;
	}	
	.navbar-nav .open .dropdown-menu {
		/* max-width: 98% !important; */
	}
	/*
	.navbar .dropdown-item:focus, .navbar .dropdown-item:hover {
		color: #16181b;
		text-decoration: none;
		background-color: #f8f9fa;
	}
	*/        
	span.caret1 {
		display: inline-block;
		width: 0;
		height: 0;
		margin-left: .5em;
		margin-top: .4em;
		vertical-align: 0;
		border-bottom: .3em solid transparent;
		border-top: .3em solid transparent;
		border-left: .3em solid;
		float: right;
	}        
	@media (min-width: 767px) {
		.navbar .dropdown-toggle:not(.nav-link)::after {
			display: inline-block;
			width: 0;
			height: 0;
			margin-left: .5em;
			vertical-align: 0;
			border-bottom: .3em solid transparent;
			border-top: .3em solid transparent;
			border-left: .3em solid;
		}
	}	
}
/*scroll effect */
.navbar-trans {
  background-color: transparent;
  background-color: #F6F6F8;
  border: none;
  transition: top 1s ease;
}
ul.nav.navbar-nav.flex-item.hidden-xs.pull-left.menu-left {
	margin: 0;
} 
	
.navbar-toggle {
	/* background: #999; */
}
.navbar-inverse .navbar-nav>li>a  {
	color: #000;
}	
.nb-checkout>li>a {
	color: red !important;
}
a.navbar-brand {
	padding-top: 10px;
	height: 40px;
}
a.navbar-brand img {
	
}

/*double row*/
.navbar-doublerow > .navbar{
	display: block;	
	padding: 0px auto;
	margin: 0px auto;
	/* min-height: 25px; */
	/* max-width: 90%; */
}
.navbar-doublerow .nav{
	margin-right: 10px !important;
}
.navbar-doublerow .dividline {
  margin: 5px 100px;
  padding-top: 1px;
  background-color: inherit;
}
/*top nav*/
.navbar-doublerow .navbar-top ul>li>a {
	/* margin-top: 10px; */
	padding: 10px !important;
	/* text-transform: uppercase; */
	font-size: .9em;
	/* color: #ccc; */
} 
.navbar-doublerow .navbar-top ul>li>a:hover{
    color: #ccc;
}
/*down nav*/
.navbar-doublerow .navbar-down .navbar-brand {
	padding: 0px auto;
	float: left;
	color: #fff;
    color: #333;
	font-size: 32px;
    padding: 2px;
}
.navbar-doublerow .navbar-down ul>li>a {
	font-size: 16px;
	color: #fff;
	/* transition: border-bottom .2s ease-in , transform .2s ease-in-out; */
}
.navbar-doublerow .navbar-down ul>li>a:hover{
	/* border-bottom: 1px solid #fff; */
	color: #fff;
    color: #333;
	color: #ccc;
}
.dropdown-bm {
    padding: 5px;
}
.navbar-doublerow .navbar-down .dropdown {
    /* padding: 5px; */
    color: #000;
}
.navbar-doublerow .navbar-down .dropdown ul>li>a,
.navbar-doublerow .navbar-down .dropdown ul>li>a:hover{
  	color: #000;
  	border-bottom: none;
	padding: 5px 10px;
}
.navbar-doublerow .navbar-down .dropdown ul>li>a img {
	padding-right: 5px;
    max-width: 30px;
}
.navbar-doublerow.navbar-trans.afterscroll {
   top:-40px !important;
}	
.navbar {
	min-height: 40px !important;
	border: none;
}
.flex-container {
    display: flex;
    justify-content: space-between;
	box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	background: #000;
}
.flex-item {
	border: none;
}
/*text*/
.text-white,.text-white-hover:hover{color:#fff!important}
/*fontcolor*/
.light-grey {color:#000!important;background-color:#E6E9ED!important}

/* Menu Multilevel */

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    /*
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
    */
    width: auto;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    /* margin-right: -10px; */
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/* Mio */
/* Nav bar BootStrap */

.navbar {
	margin-bottom: 0 !important;
}

.navbar-default {
	text-align: left;
}

a.navbar-brand {
	padding-top: 2px;	
}
div.navbar-brand a img {
	width: 200px;	
}
.navbar-right {
}

nav.navbar.navbar-top > div.nav-container {
	border-bottom: 1px solid #ebebeb;	
	height: 40px;
}

.navbar-trans {
	background-color: #fff !important;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
	color: #ccc;
}
span#nrcart {
    font-size: 12px;
    background: #ff0000;
    color: #fff;
    padding: 0 5px;
    vertical-align: top;
}

.glyphicon { 
	margin-right:5px; 	
	color: #333;
}
.glyphicon-menu-hamburger {
	margin-right: 0;
}

.thumbnail {
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: none;
}

.list-group {
	width: 99%;
	margin: 0 auto;
}
.item.list-group-item {
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
}

.item.list-group-item:nth-of-type(odd):hover,
.item.list-group-item:hover {
    background: #428bca;
}

.item.list-group-item .list-group-image {
    /* margin-right: 10px; */
	max-width: 300px;
}

.item.list-group-item .thumbnail {
	margin-bottom: 0px;
}

.item.list-group-item .caption {
    padding: 9px 9px 0px 9px;
}

.item.list-group-item:nth-of-type(odd){
    /* background: #eeeeee; */
}

.item.list-group-item:before, 
.item.list-group-item:after {
    display: table;
    content: " ";
}

.item.list-group-item img {
	/* float: left; */
}

.item.list-group-item:after {
	clear: both;
}

.list-group-item-text {
	margin: 0 0 11px;
}

ul.dropdown-cart {
    min-width:400px;
}

ul.dropdown-cart li .item {
    display:block;
    padding:3px 10px;
    margin: 3px 0;
	max-width: 480px;
	color: #333;
}
a.btn.btn-xs.btn-danger.pull-right {
	max-width: 20px;
	padding: 2px 5px;
}
ul.dropdown-menu.dropdown-cart.pull-right {
    max-height: 430px;
    overflow: overlay;
	font-size: 12px;
}
ul.dropdown-cart li .item:hover {
    /* background-color: #f1f1f1; */
}

ul.dropdown-cart li .item:after {
   	visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
a.checkout.text-center {
	font-size: 14px !important;
	text-transform: uppercase !important;
}
ul.dropdown-cart li .item-left {
    float:left;
}

ul.dropdown-cart li .item-left img,
ul.dropdown-cart li .item-left span.item-info {
    float:left;
}

ul.dropdown-cart li .item-left span.item-info {
    margin-left:10px;   
}

ul.dropdown-cart li .item-left span.item-info span {
    display:block;
}

ul.dropdown-cart li .item-right {
    float:right;
}

ul.dropdown-cart li .item-right button {
    margin-top:14px;
}
        
ul.dropdown-cart li .item-left img {
    width: 50px;
}

.badge {
	background: darkred;
	vertical-align: top !important;
}
/* Login */ 

#login-dp {
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(255,255,255,.8);
}

#login-dp .help-block {
    font-size:12px    
}

#login-dp .bottom {
    background-color:rgba(255,255,255,.8);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}

#login-dp .social-buttons {
    margin:12px 0    
}

#login-dp .social-buttons a {
    width: 49%;
}

#login-dp .form-group {
    margin-bottom: 10px;
}

.btn-fb {
    color: #fff;
    background-color:#3b5998;
} 

.btn-fb:hover {
    color: #fff;
    background-color:#496ebc 
}

.btn-tw {
	color: #fff;
    background-color:#55acee;
}

.btn-tw:hover{
	color: #fff;
    background-color:#59b5fa;
}

/*fine login*/

/*fine  nav bar boostap*/ 

/*slide boostrap*/

/* CSS Document Personalizzato*/
li.navlogo-top a {
	padding-top: 2px;
}
.dropdown.visible-xs.pull-right {
	padding-top: 6px;
	margin-right: 5px;
}
span.glyphicon.glyphicon-align-justify {
	margin: 0;
}
.navbar-doublerow .navbar-down .navbar-brand {
	margin-left: 5px;
}

/* Carrello */
a.checkout.text-center {
	text-transform: uppercase !important;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.navbar-inverse .navbar-nav>li>a {
		color: white;
		text-transform: uppercase;
		font-size: 1.2em;
	}
	.item.list-group-item .thumbnail {
		height: 400px;
	}		
}
@media (min-width: 768px) {
	a.navbar-brand img {
		display: none;
	}
}
